<DIV id="container" class="show-menu">
    <DIV id="menu-icon-top" class="menu-icon-bar"></DIV>
    <DIV id="menu-icon-middle" class="menu-icon-bar"></DIV>
    <DIV id="menu-icon-bottom" class="menu-icon-bar"></DIV>
</DIV>